
/* FATADE 2021 */
	#imgId837,#imgId838,#imgId839,#imgId840,#imgId841,#imgId842,#imgId843,#imgId844,#imgId845,#imgId846 {
		display: none;
	}	
	
/* FATADE 2022 */
	#imgId860,#imgId861,#imgId862,#imgId863,#imgId864,#imgId865,#imgId866,#imgId867,#imgId868,#imgId869 {
		display: none;
	}	
	
@media only screen and (max-width: 480px) {
	
	
}	
						  